Results 1 to 2 of 2

Thread: open gl issue

  1. #1

    Default open gl issue

    I recently joined the clan (with 2.1.0). Installation done and the whole thing is built. But when I F5 the basic 2d example loads up and says that my thing is open gl 1.1 and what is needed is opengl 2.0 to run. i searched the whole world for it and what i get is opengl 1.1 in the name of opengl 2.exe

    Is there any work around??

  2. #2
    ClanLib Developer
    Join Date
    May 2007
    Posts
    1,824

    Default

    OpenGL is provided by the graphics card driver.

    The minimum is OpenGL 1.3. Ideally it's OpenGL 2.1

    Update your graphics card driver! www.nvidia.com , ati.amd.com or whatever you have.

    Else use the GDI target that doesn't use OpenGL (See the top of the basic2d.cpp file)

Similar Threads

  1. Graphic Overlay Issue
    By jmguy02 in forum Official ClanLib SDK Forums
    Replies: 0
    Last Post: 04-07-2009, 02:53 AM
  2. ClanLib 0.9.0 (SVN) issue with GUIEditor
    By DfKimera in forum Official ClanLib SDK Forums
    Replies: 2
    Last Post: 02-02-2009, 08:34 AM
  3. XML Attack State Issue
    By koss911 in forum Novashell Game Creation System
    Replies: 1
    Last Post: 12-11-2007, 10:28 PM
  4. Console Problem - Doesn't want to open for me
    By webbear1000 in forum Novashell Game Creation System
    Replies: 4
    Last Post: 04-12-2007, 09:44 AM
  5. Latest Beta Bug/Issue
    By SLATE in forum Funeral Quest
    Replies: 5
    Last Post: 09-03-2004, 06:09 AM

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •